Octubre 26, 2020, 03:32:14 pm

Noticias:

Para hacer tu consulta: debes registrarte y hacer un nuevo tema en la sección que consideres más adecuada. Ver: Acerca de este Foro.


problema devil may cry

Iniciado por alan_j_j, Marzo 01, 2007, 09:44:29 pm

Tema anterior - Siguiente tema

alan_j_j

hola instale el devil may cry en mi pc, pero marca un error al abrirse me dice

AppName: dmc3se.exe    AppVer: 1.1.0.0    ModName: dmc3se.exe
ModVer: 1.1.0.0    Offset: 00009458

y le tengo que dar no enviar, me dijeron que lo ejecutara con compatibilidad para windows 98 pero no funciona, ya lo probe con copmpatibilidad para windows 98, 2000, 95, ya lo kale con todos y no funciona

porfavor necesito ayuda!!

JorgeAVM

¿Qué requisitos de hardware y software tiene el juego?

/*charlie*/

Supported OS: Windows® 2000/XP (only)
Processor: 1 GHz Pentium® III or AMD Athlon" (or better)
RAM: 256 MB
Video Card: 128 MB DirectX® 9.0c-compliant AGP or PCI Express graphics card (256 or higher for High Graphics Detail support) (see supported list*)
Sound Card: DirectX 9.0c compliant (or better)
DirectX Version: DirectX 9.0c or higher (included on disc)
CD-ROM: 12x or faster CD-ROM
Hard Drive Space: 1.2 GB minimum
Peripherals Supported: Gamepad


*Supported Video Cards at Time of Release
NVIDIA® GeForce" FX/6/7 families

Laptop versions of these chipsets may work but are not supported. For an up-to-date list of supported chipsets, video cards, and operating systems, please visit the FAQ for this game on our support website at: http://support.ubi.com.

NOTICE: This game contains technology intended to prevent copying that may conflict with some disc and virtual drives.

JorgeAVM

Bueno, tendrás que revisar muy bien que cumplas con los requisitos. Pienso que el más difícil siempre es el que se menciona en la nota al final :shock:  :?

alan_j_j

hola tengo:

1gb ram
128 de video
3.06 de procesador

creo ke kumplo muy bien los requisitos

Guest

Te recomiendo que busques los drives de sonido más actualizados para tu tarjeta. Algunas veces suele ser eso.

Yo lo instale hace un tiempo y no tuve problemas.

Buscar en el Foro: